<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="a4219b4a-ebae-43d4-b91c-8678b6498938" name="Changes" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ProjectColorInfo"><![CDATA[{
  "associatedIndex": 0
}]]></component>
  <component name="ProjectId" id="2fTm3MfWTYiXoc4W73QgPOl6bFK" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "Groovy.maim.executor": "Run",
    "Groovy.第8题.executor": "Run",
    "Groovy.附加题第一题.executor": "Run",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "kotlin-language-version-configured": "true",
    "project.structure.last.edited": "Modules",
    "project.structure.proportion": "0.0",
    "project.structure.side.proportion": "0.0"
  }
}]]></component>
  <component name="RunManager" selected="Groovy.第8题">
    <configuration name="附加题第一题" type="GroovyScriptRunConfiguration" factoryName="Groovy" temporary="true">
      <module name="untitled3" />
      <setting name="path" value="file://$PROJECT_DIR$/src/附加题第一题.groovy" />
      <setting name="vmparams" value="" />
      <setting name="params" value="" />
      <setting name="workDir" value="file://$PROJECT_DIR$/src" />
      <setting name="debug" value="false" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="第8题" type="GroovyScriptRunConfiguration" factoryName="Groovy" temporary="true">
      <module name="untitled3" />
      <setting name="path" value="file://$PROJECT_DIR$/src/第8题.groovy" />
      <setting name="vmparams" value="" />
      <setting name="params" value="" />
      <setting name="workDir" value="file://$PROJECT_DIR$/src" />
      <setting name="debug" value="false" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="maim" type="GroovyScriptRunConfiguration" factoryName="Groovy" temporary="true">
      <module name="untitled3" />
      <setting name="path" value="file://$PROJECT_DIR$/src/maim.groovy" />
      <setting name="vmparams" value="" />
      <setting name="params" value="" />
      <setting name="workDir" value="file://$PROJECT_DIR$/src" />
      <setting name="debug" value="false" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Groovy.第8题" />
        <item itemvalue="Groovy.附加题第一题" />
        <item itemvalue="Groovy.maim" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="a4219b4a-ebae-43d4-b91c-8678b6498938" name="Changes" comment="" />
      <created>1713833241810</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1713833241810</updated>
    </task>
    <servers />
  </component>
</project>